Subject: Re: snmpconf Policy Module Model

From: Steve Moulton <[email-masked]>
Date: Wed, 11 Jul 2001 16:54:27 -0400

On Wednesday, April 4 2001, Jon Saperia <[email-masked]> wrote:

> Before the last meeting I was given a single page diagram of our Policy
> module that was the output of smidump, I suspect with the -cm -xml
> options. It shows the tables and the relationships with interconnecting
> lines which is very helpful when explaining the SNMPCONF work to people.
> 
> I would appreciate it if anyone out there who knows about the dtd files
> or making the output come out correctly could drop me a note so I can
> ask some additional questions.

It had no xml. It was direct to dia output.

No dtd's that I know of.

Yep, I'm catching up on SNMPCONF email.

The next time I generate one, I'll email it to you.

	-s